@charset "UTF-8";

/* ------------------------------------------
detail
------------------------------------------ */
.wrap_box {
  display: flex;
  gap: 30px 30px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.wrap_box .box_images {
  width: calc((100% - 30px) / 2);
}

.wrap_box .box_images img {
  max-width: 100%;
}

.wrap_box .box_txt {
  width: calc((100% - 30px) / 2);
}

.ttl_small {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.34;
  margin: 0;
  padding: 0 0 7px;
}

@media only screen and (max-width:768px) {
  .wrap_box {
    flex-direction: column;
  }

  .wrap_box .box_images {
    width: 100%;
  }
  .wrap_box .box_images img {
    width: 100%;
  }
  .wrap_box .box_txt {
    width: 100%;
  }
}

/*番号/文言付リスト*/
.n-list_txt {
  list-style: none;
  font-size: 16px;
  line-height: 1.4;
  margin: 0 auto 20px;
  padding: 0;
}

.n-list_txt li {
  position: relative;
  line-height: 1.6;
  padding-left: 4.2rem;
  margin-bottom: 15px;
}

.n-list_txt li span {
  position: absolute;
  top: 0;
  left: 0;
}

.n-list_txt li p.detail {
  font-size: 16px;
  line-height: 1.6;
  margin: 0;
  padding: 7px 0 0;
}

.list_float {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.list_float li {
  float: left;
  margin: 0 15px 5px 0;
}

@media only screen and (max-width:768px) {

}


/* ------------------------------------------
#c-basic
------------------------------------------ */
#c-basic .inner_link li a {
    line-height: 1.3;
}
#c-basic .wrap-box_contact {
    padding: 25px 40px 20px !important;
}
#contact .wrap-box_contact .txt_notice_02 {
  text-align: right;
  padding: 10px 0 0;
  margin: 0;
  font-size: 13px;
}

@media only screen and (max-width:768px) {
  #contact .wrap-box_contact {
      padding: 20px !important;
      margin: 0 calc(50% - 50vw);
      width: 100vw;
    }
  #contact_02 .wrap-box_contact {
      padding: 20px !important;
      margin: 0 calc(50% - 50vw);
      width: 100vw;
    }
  /* #c-basic .wrap-box_contact_02 {
      padding: 25px 20px 20px !important;
    } */
}